A:link    { text-decoration: none; font-family: verdana, sans-serif, Arial; color:#000000}
A:visited { text-decoration: none; font-family: verdana, sans-serif, Arial; color:#000000}
A:active  { text-decoration: none; font-family: verdana, sans-serif, Arial; color:#000000}
A:hover   { text-decoration: underline; font-family: verdana, sans-serif, Arial; color:#000000}

html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

td {  
  font-family: verdana, sans-serif, Arial; 
  font-size: 9pt; 
  font-style: normal; 
  color: #000000; 
  font-weight: normal 
}

.text {  
  font-family: verdana, sans-serif, Arial; 
  font-size: 9pt; 
  font-style: normal; 
  color: #000000; 
  font-weight: normal 
}

.textwhite {  
  font-family: verdana, sans-serif, Arial; 
  font-size: 9pt; 
  font-style: normal; 
  color: #ffffff; 
  font-weight: normal 
}

.smalltext {  
  font-family: verdana, sans-serif, Arial; 
  font-size: 7pt; 
  font-style: normal; 
  color: #000000; 
  font-weight: normal 
}
.textbold {  
  font-family: verdana, sans-serif, Arial; 
  font-size: 9pt; 
  color: #000000; 
  font-style: bold; 
  font-weight: bold 
}
.textbold_red {  
  font-family: verdana, sans-serif, Arial; 
  font-size: 9pt; 
  color: #8c2c29; 
  font-style: bold; 
  font-weight: bold 
}

.tableborder{
   border-color:#a6c2f2; 
	border-width:1px; 
	border-style:solid;
}

textarea, input {  
	border: 0px none; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	background : #eeeeee
}
